/*@import url(./custom.css);*/


/******************************************************
フッター
******************************************************/
@media screen and (min-width:1280px) {
	#footer .map {height: 0;overflow: hidden;padding-bottom: 480px;position: relative;}
	#footer .map iframe {position: absolute;left: 0;top: 0;height: 100%;width: 100%;}
	#copyright {padding: 5rem 0;color: #fff;font-size: 1.4rem;text-align: center;line-height: 1;background: var(--bg-grad-1);}
}
@media screen and (max-width:1279px) {
	#footer .map {height: 0;overflow: hidden;padding-bottom: 56.25%;position: relative;}
	#footer .map iframe {position: absolute;left: 0;top: 0;height: 100%;width: 100%;}
	#copyright {padding: 3rem 0 9rem;color: #fff;font-size: 1.2rem;text-align: center;line-height: 1;background: var(--bg-grad-1);}
}